#This file stores configuration options for Iris, such as the currently active shaderpack
#Wed Jan 29 02:21:40 CLST 2025
colorSpace=SRGB
disableUpdateMessage=false
enableDebugOptions=false
maxShadowRenderDistance=32
shaderPack=
enableShaders=true
